Debian Bug report logs - #688531
ITA: sane-backends -- API library for scanners -- utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 23 Sep 2012 15:03:07 UTC

Owned by: Mark Buda <hermit@acm.org>

Severity: normal

Fixed in version sane-backends/1.0.24-1

Done: Mark Buda <hermit@acm.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jblache@debian.org, wnpp@debian.org:
Bug#688531; Package wnpp. (Sun, 23 Sep 2012 15:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to jblache@debian.org, wnpp@debian.org. (Sun, 23 Sep 2012 15:03:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: sane-backends -- API library for scanners -- utilities
Date: Sun, 23 Sep 2012 17:01:14 +0200
Package: wnpp
Severity: normal

The current maintainer of sane-backends, Julien BLACHE <jblache@debian.org>,
has retired.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sane-backends
Binary: sane-utils, libsane-common, libsane, libsane-dev, libsane-dbg
Version: 1.0.22-7.4
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 8.1.3), po-debconf, libv4l-dev [linux-any], libgphoto2-2-dev, libltdl3-dev, libjpeg-dev, libtiff4-dev, libusb-dev (>= 2:0.1.10a-9) [!hurd-i386], libieee1284-3-dev (>= 0.2.10-5) [!hurd-i386], libcam-dev [kfreebsd-any], libavahi-client-dev (>= 0.6.4), gettext, texlive, texlive-latex-extra, autotools-dev, pkg-config, chrpath, xutils-dev
Architecture: any
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 35a5f1b8f45d77416b13817ceea34e3b 1631 sane-backends_1.0.22-7.4.dsc
 fadf56a60f4776bfb24491f66b617cf5 5150661 sane-backends_1.0.22.orig.tar.gz
 fa8f87beac0486241834c12c0d9ac2c9 65256 sane-backends_1.0.22-7.4.debian.tar.gz
Checksums-Sha1:
 481c6630d9ea5b12c1e1a2acb35e2b11854af321 1631 sane-backends_1.0.22-7.4.dsc
 dc04d6e6fd18791d8002c3fdb23e89fef3327135 5150661 sane-backends_1.0.22.orig.tar.gz
 626e0d0d43706341cc6010099503c38492cd71cf 65256 sane-backends_1.0.22-7.4.debian.tar.gz
Checksums-Sha256:
 bc4f7928a0837795cb40bbe7c2fee42fa5595f1435fc47435793a74f1cc4f944 1631 sane-backends_1.0.22-7.4.dsc
 9f84a16800497f0b79a278531bb1a0f438de6ce8cf509fefc65a252e29f90c54 5150661 sane-backends_1.0.22.orig.tar.gz
 e1070fee99f06a5a014ce4cc47333bddf105280d3e2c7801eac782178114bb35 65256 sane-backends_1.0.22-7.4.debian.tar.gz
Homepage: http://www.sane-project.org
Package-List: 
 libsane deb libs optional
 libsane-common deb libs optional
 libsane-dbg deb debug extra
 libsane-dev deb libdevel optional
 sane-utils deb graphics optional
Directory: pool/main/s/sane-backends
Priority: source
Section: graphics

Package: sane-utils
Source: sane-backends
Version: 1.0.22-7.4
Installed-Size: 549
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Replaces: libsane (<< 1.0.11-4)
Depends: adduser (>= 3.47), update-inetd (>= 4.31), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libc6 (>= 2.3), libieee1284-3, libsane (>= 1.0.11-3), libusb-0.1-4 (>= 2:0.1.12), debconf (>= 0.5) | debconf-2.0
Suggests: avahi-daemon, unpaper
Description-en: API library for scanners -- utilities
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package includes the command line frontend scanimage, the saned
 server and the sane-find-scanner utility, along with their documentation.
Multi-Arch: foreign
Homepage: http://www.sane-project.org
Description-md5: 46748a077d33d525cc353029dfa80b7d
Tag: hardware::scanner, interface::commandline, interface::daemon,
 role::program, scope::application, scope::utility, use::configuring,
 use::scanning, works-with::image, works-with::image:raster
Section: graphics
Priority: optional
Filename: pool/main/s/sane-backends/sane-utils_1.0.22-7.4_amd64.deb
Size: 198042
MD5sum: 37d99009f0e380c36649619efaf8d922
SHA1: 998dad55701abe3abe49699b6e44ee67df4b9593
SHA256: 0af33792096ff1d247260a20da521a36ddce70a2b64e166273f905a12a335c73

Package: libsane-common
Source: sane-backends
Version: 1.0.22-7.4
Installed-Size: 4064
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Replaces: libsane (<< 1.0.22-4~)
Description-en: API library for scanners -- documentation and support files
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package includes documentation for libsane, such as the man pages
 and list of supported scanners, and support files (i18n data).
Multi-Arch: foreign
Homepage: http://www.sane-project.org
Description-md5: 31f95687fe5e5d491a4cdaa5bfc6e2b9
Tag: role::app-data
Section: libs
Priority: optional
Filename: pool/main/s/sane-backends/libsane-common_1.0.22-7.4_amd64.deb
Size: 722786
MD5sum: b9c2ace17bfc3eee9ebadd59470d67a8
SHA1: 937078a3a2018daae61a9b164286b3ee7d951b7f
SHA256: ff32c743c550a4d72e4c872aa8ad914f515c3d98d9196db517973bdde92af3cb

Package: libsane
Source: sane-backends
Version: 1.0.22-7.4
Installed-Size: 8505
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Replaces: libsane-extras (<< 1.0.18.14)
Depends: adduser (>= 3.47), libsane-common (= 1.0.22-7.4), udev (>= 0.88-1) | makedev (>= 2.3.1-58), acl (>= 2.2.49-4), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libc6 (>= 2.3), libexif12, libgphoto2-2 (>= 2.4.10.1), libgphoto2-port0 (>= 2.4.10.1), libieee1284-3, libjpeg8 (>= 8c), libtiff4 (>> 3.9.5-3~), libusb-0.1-4 (>= 2:0.1.12), libv4l-0 (>= 0.5.0)
Pre-Depends: multiarch-support
Recommends: libsane-extras (>= 1.0.22.1), sane-utils (>= 1.0.22-7.4)
Suggests: avahi-daemon, hpoj, hplip
Description-en: API library for scanners
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package includes the backends for many scanners. A libsane-extras
 package containing some not-yet-included backends is available separately.
 .
 Graphical frontends for sane are available in the packages sane and
 xsane. Command line frontend scanimage, saned and sane-find-scanner are
 available in the sane-utils package.
Multi-Arch: same
Homepage: http://www.sane-project.org
Description-md5: 2e25d5fd377d34639732efd0cee2566b
Tag: role::shared-lib, use::downloading, works-with::image
Section: libs
Priority: optional
Filename: pool/main/s/sane-backends/libsane_1.0.22-7.4_amd64.deb
Size: 1924834
MD5sum: 7bc3c6e7e0835043b6aaedbe1904dace
SHA1: adfcf3dd5a8083c309cf82dc443c1f1f86aad572
SHA256: 5029a97c75afab8b46982e7c616ded003cddce25ec540dd1ebfd33d384dd3381

Package: libsane-dev
Source: sane-backends
Version: 1.0.22-7.4
Installed-Size: 13800
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Replaces: libsane-extras-dev (<< 1.0.18.14)
Depends: libsane (= 1.0.22-7.4), libjpeg-dev, libtiff4-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.10-5), libgphoto2-2-dev, libv4l-dev, libavahi-client-dev, pkg-config
Recommends: libsane-extras-dev (>= 1.0.22.1)
Description-en: API development library for scanners [development files]
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package contains the files needed to build your applications
 using SANE.
Homepage: http://www.sane-project.org
Description-md5: e6830c8c64fd71c7d57f14514612572c
Tag: devel::library, role::devel-lib, works-with::image,
 works-with::image:raster
Section: libdevel
Priority: optional
Filename: pool/main/s/sane-backends/libsane-dev_1.0.22-7.4_amd64.deb
Size: 2072398
MD5sum: 00fb77c157fe4e54d3820274542ed0e1
SHA1: e4eaa9b71f09478144eaed4200b5eb89d8e4f0c7
SHA256: 735881bfa163bbac017e54e926cccbd71fbb6a731f370bca6444eb0230dc19e8

Package: libsane-dbg
Source: sane-backends
Version: 1.0.22-7.4
Installed-Size: 18921
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Replaces: libsane-extras-dbg (<< 1.0.18.14)
Depends: libsane (= 1.0.22-7.4)
Recommends: libsane-extras-dbg (>= 1.0.22.1)
Description-en: API development library for scanners [debug symbols]
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package contains the debugging symbols for the SANE backends.
Homepage: http://www.sane-project.org
Description-md5: c47f04070c62e8ea2cfd6befb9133492
Tag: devel::library
Section: debug
Priority: extra
Filename: pool/main/s/sane-backends/libsane-dbg_1.0.22-7.4_amd64.deb
Size: 3323244
MD5sum: 8dd3a7918fdc7d2d19326fb52012ed25
SHA1: 4f49d2a49ca8bf682fa479d70fd87ce605fdf320
SHA256: 8977fb2c84ef25c01887c23756f54d91e95cca3b2b7321497cf87c9f079fae12




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#688531; Package wnpp. (Fri, 25 Oct 2013 22:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Buda <hermit@acm.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 25 Oct 2013 22:18:04 GMT) Full text and rfc822 format available.

Message #10 received at 688531@bugs.debian.org (full text, mbox):

From: Mark Buda <hermit@acm.org>
To: "control@bugs.debian.org" <control@bugs.debian.org>
Cc: "688531@bugs.debian.org" <688531@bugs.debian.org>
Subject: ITA: sane-backends -- API library for scanners -- utilities
Date: Fri, 25 Oct 2013 18:15:26 -0400
[Message part 1 (text/plain, inline)]
package wnpp
retitle 688531 ITA: sane-backends -- API library for scanners -- utilities
quit

Sent from my iPad
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: sane-backends -- API library for scanners -- utilities' from 'O: sane-backends -- API library for scanners -- utilities' Request was from Mark Buda <hermit@acm.org> to control@bugs.debian.org. (Fri, 25 Oct 2013 22:18:07 GMT) Full text and rfc822 format available.

Owner recorded as Mark Buda <hermit@acm.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 15:18:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 688531: 728292 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 16:33:21 GMT) Full text and rfc822 format available.

Reply sent to Mark Buda <hermit@acm.org>:
You have taken responsibility. (Sat, 18 Jan 2014 10:39:08 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sat, 18 Jan 2014 10:39:08 GMT) Full text and rfc822 format available.

Message #21 received at 688531-close@bugs.debian.org (full text, mbox):

From: Mark Buda <hermit@acm.org>
To: 688531-close@bugs.debian.org
Subject: Bug#688531: fixed in sane-backends 1.0.24-1
Date: Sat, 18 Jan 2014 10:34:50 +0000
Source: sane-backends
Source-Version: 1.0.24-1

We believe that the bug you reported is fixed in the latest version of
sane-backends, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688531@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Buda <hermit@acm.org> (supplier of updated sane-backends package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Nov 2013 10:05:18 -0500
Source: sane-backends
Binary: sane-utils libsane-common libsane libsane-dev libsane-dbg
Architecture: source amd64 all
Version: 1.0.24-1
Distribution: unstable
Urgency: low
Maintainer: Mark Buda <hermit@acm.org>
Changed-By: Mark Buda <hermit@acm.org>
Description: 
 libsane    - API library for scanners
 libsane-common - API library for scanners -- documentation and support files
 libsane-dbg - API development library for scanners [debug symbols]
 libsane-dev - API development library for scanners [development files]
 sane-utils - API library for scanners -- utilities
Closes: 688531
Changes: 
 sane-backends (1.0.24-1) unstable; urgency=low
 .
   * New upstream version.
   * New maintainer (Closes: 688531)
   * Disable USB testing since it (probably) doesn't work on autobuilders.
   * Fixed a bunch of lintian warnings.
Checksums-Sha1: 
 a06789f0e7d8abe6cf7f6a403a58812445101913 2201 sane-backends_1.0.24-1.dsc
 c10bcb30a1b092b2c2fe5a86d6a5efc29123ccf9 5778749 sane-backends_1.0.24.orig.tar.gz
 6e2492274c61231a10a387cbb1d4cc571eb7e1f8 80504 sane-backends_1.0.24-1.debian.tar.xz
 f7e87275a69244c743816bc127cbcfba87886471 202094 sane-utils_1.0.24-1_amd64.deb
 8e66f1e0f089669cab7c61068169a0ac0de17559 750424 libsane-common_1.0.24-1_all.deb
 306687b74d38ea3b0383c176d9839b105e0e8329 2018410 libsane_1.0.24-1_amd64.deb
 ddd9e55e31743814004c9eb9161a8943c86665f8 2167634 libsane-dev_1.0.24-1_amd64.deb
 1ad438d8510b5cfcf3ae600280f1a172ea212638 6621292 libsane-dbg_1.0.24-1_amd64.deb
Checksums-Sha256: 
 d6ccb6f6202c1fa62a9ddeda3f6fade26062b67088ca86c1f08d2de0bf7bdf95 2201 sane-backends_1.0.24-1.dsc
 27c7085a54f1505d8b551e6f1e69d30e1ee57328b18429bb2225dabf4c45462d 5778749 sane-backends_1.0.24.orig.tar.gz
 9bb990dd2b9f8346b34fe28feb0d616f06498c79832dfcef4b53b10e608c54b4 80504 sane-backends_1.0.24-1.debian.tar.xz
 47a7f4428104a053c8c4253fe700e2ed89d2a0fed1909ddb0edbec3e9349043d 202094 sane-utils_1.0.24-1_amd64.deb
 062f20aaa9da96f373ee704ca9531359fadfe86db1c5f71a9fb5e4772cfa100e 750424 libsane-common_1.0.24-1_all.deb
 a6fd3781a37dc914ff11f6590edde1da0feff4522cc56faaf581e02c5849b457 2018410 libsane_1.0.24-1_amd64.deb
 725881992a88b8c2a4dfe7c81aa56c2056e91bc2f720deeeeb580f35241dc2bc 2167634 libsane-dev_1.0.24-1_amd64.deb
 c3ab7aa42c0a0dfe14e5d7ffdbd377785596a678561bd01846fe8cc8423c766b 6621292 libsane-dbg_1.0.24-1_amd64.deb
Files: 
 09ec086ae5ad9f0450ca7b1bd77c27e8 2201 graphics optional sane-backends_1.0.24-1.dsc
 1ca68e536cd7c1852322822f5f6ac3a4 5778749 graphics optional sane-backends_1.0.24.orig.tar.gz
 9ff77c80a78720b11fe9e1a6d345434e 80504 graphics optional sane-backends_1.0.24-1.debian.tar.xz
 922e0fa197d8b5a6f922d990ab2cf4b9 202094 graphics optional sane-utils_1.0.24-1_amd64.deb
 6d765b038f1a9df5648d1da8c0bc209b 750424 libs optional libsane-common_1.0.24-1_all.deb
 d972229f06e023a6ad5c857a14a4216c 2018410 libs optional libsane_1.0.24-1_amd64.deb
 0984a7d49fb416ed01c3657c57d8950d 2167634 libdevel optional libsane-dev_1.0.24-1_amd64.deb
 94e2fc7ae4b938285562ffaa969fe1eb 6621292 debug extra libsane-dbg_1.0.24-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2lcvAAoJEHQmOzf1tfkTc+0QAL9Hgze3tw94LsuGVCFzPjVx
mbKIxTUW5ctHywcxKYW5olhd/DM7YXwm1CAXzIAhcUGkA7GJNULI/tgCFsN9Oq+D
XmdS44XBX8aJsJiqe+lhRZk9kfYZ7+2k9dHoqXmROeF3Y0H9TlCl359Rjq9cZect
LpEUedA5ScIxp2THngwZUtwCVdaUwxZtr+dlQ2ceAwoNH5aY+SQc7KbJbba6n6KU
KiSwnz3x2UlRjRwb4qFbe5anFG44VS1pokzObjp44Uojbj6mKeh8IZpg7tMV/TT8
qcowZlf7a19Sv+MeY7rZ84m9Nh8X/+jOKFh3V5wRqhs2ZjWgglCSn+2GALZA06m4
d1wlOpekiwEvaAzy0adq5oKXrP3ZA2c0BnZ1OTwEHc9cY1w5PWx5bez+l4o0GQqw
HdL5vw5yqgbCJu8nKqC8NMZkx0vpU4GE4q78n2mIwvYwnoPqX08QYovSpvG8k6bq
EiIsNR5y65oj/QfykXipqzrZE0D4NQ1IN6u8d/RdbhtS7WJM0LKANTIdplDoUXOu
0cHc7crqbHWVZ+3vyl0YdGTr+bcGcsmq2xZY+mCtpwG9IZfktUi8/e+K74oW56NX
A4OKaIZwZ3PnC8hniWvKtF301dUvQ6+sN/A3vP6Co4okMSDpJm2NY/y7PO0S3sRu
IR+JAHa6MVceL3mEq7nv
=GwRh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Feb 2014 07:34:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:28:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.